Subject: Win98SE/Cygwin/CVS/OpenSSH Hangs on Completion
From: "Craig R.P. Heath" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 17:07:48 +0000

Did anyone sort this out?  I've tried various combinations of versions,
but it still hangs on me with:

         cygwin 1.1.7
         bash 2.04.5(12)
         openssh 2.3.0p1-2
         cvs 1.11.0-1

Thanks for any help,

                 - Craig Heath, Lutris Technologies.

>Subject: Re: Binary package CVS using OpenSSH hang under Win98...
>Date: Fri, 13 Oct 2000 08:49:00 -0400
>
> >> Has there been a progress on resolving this? Or does anyone have a
> >> workaround?
> >
> > Thanks for the report wrt WinCVS.  You seem to imply that WinCVS is
> > using cygwin's openSSH?  Or does it use a non-cygwin build of
> > openSSH?  (I have no idea if openSSH builds non-cygwin.)
>
>This is the OpenSSH supplied with cygwin.
>
> > I think making progress here is going to require building a
> > debuggable ssh (and cvs?), possibly on the server side as well.  I'm
> > not aware that anyone has done this yet, and that's IMHO why the bug
> > hasn't yet been squashed.
>
>Yes, that's the next step. I was just hoping someone had already given
>it a try... :-)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple